.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-18eb1b37-befd-80bf-a88f-df8a81c5bd80 {
.navbar .navbar-collapse {
 justify-content: center;
}
.component-tabs .navbar-nav {
    width: 30%;
    gap: 30px;
}
.component-tabs .navigation-bar-light .nav-link {
color: #28313A;
}
.navigation-bar-light {
    background-color: #ffff;
}
.component-tabs .navbar-nav .nav-item {
    flex-basis: 0;
}

        @media screen and (max-width: 576px) {
        .navigation-bar-light {
      justify-content: center;
}
.navbar-text-truncate {
    font-size: 18px;
}
        }

.nav-link.active .navbar-text-truncate {
color: #F96511;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-34716f5d-800b-6845-1f7a-b2828f1bd264 {
h2 {
font-size: 20px;
text-align: center;
}
}}